<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="assets/css/style2.css">
	<title>Document</title>
</head>
<body>
	<h1>heading</h1>
	<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Provident excepturi id, ipsa neque voluptatum quisquam doloremque, nesciunt iure porro ad recusandae consequatur soluta ipsum ut iste vel repellendus quia, optio!</p>
	
<div class="blue"></div>
<div class="yellow"></div>
<div class="orange"></div>




</body>
</html>